/* identity visual sizes */
:root{
--logo_w: 300px;
--logo_h: 230px;
--download_w: 130px;
--download_h: 100px;
--icone_download_w: 100px;
--icone_download_h: 100px;
--carregamento_w: 290px;
--carregamento_h: 200px;
--snow_flakes_w: 100px;
--snow_flakes_h: 100px;
--avatar_w: 100px;
--avatar_h: 100px;
}
/* gerado pelo painel - dimensões das imagens */
.auth-logo, .logo-sm { width: clamp(40px, calc(var(--logo_w) * 0.35), 120px) !important; height: clamp(40px, calc(var(--logo_h) * 0.35), 120px) !important; }
.skeleton-custom img { width: var(--carregamento_w) !important; height: var(--carregamento_h) !important; }
#app img[src*="/uploads/img_69708178a4e218.57265797.png"]{ width: var(--logo_w) !important; height: var(--logo_h) !important; }
#app img[src*="/uploads/img_69841507535775.43518066.png"]{ width: var(--download_w) !important; height: var(--download_h) !important; }
#app img[src*="/uploads/img_69841507535f84.08133375.png"]{ width: var(--icone_download_w) !important; height: var(--icone_download_h) !important; }
#app img[src*="/uploads/img_69707fe62232b8.81157127.png"]{ width: var(--carregamento_w) !important; height: var(--carregamento_h) !important; }
#app img[src*="/uploads/img_68f6ca9661a404.35196359.png"]{ width: var(--snow_flakes_w) !important; height: var(--snow_flakes_h) !important; }
#app img[src*="/uploads/img_69707d2e5503e3.34463299.png"]{ width: var(--avatar_w) !important; height: var(--avatar_h) !important; }
